Author Topic: Old version  (Read 11294 times)

Pwmf

  • Guest
Old version
« on: March 30, 2009, 08:06:56 AM »
While waiting for the new version for 1.010 I have been playing the old version, but due to dead laptop now using a new computer, I can't seem to find the version for 0.903, the link takes me to the 1.010 password protected file. Any ideas?

DarthDavis

  • Guest
Re: Old version
« Reply #1 on: March 30, 2009, 10:06:27 AM »
I am also having trouble. I would really like to play it and would be fine with bugs in 1.0xx version. I can"t find the 903 version. Any tips?

Hirohito

  • Guest
Re: Old version
« Reply #2 on: March 30, 2009, 11:42:11 AM »
Yes, A current playable version with download link, AND the corresponding m&b version it is for with download link would be nice. People are clamoring to play this in any way shape or form. Help Us!
 :green:

Offline ghanburighan

  • Craftsman
  • **
  • Posts: 57
    • View Profile
Re: Old version
« Reply #3 on: March 30, 2009, 04:03:39 PM »
Yeah, strange that the link has changed but not the description. The 1.011 version is only for dev testing.
I don't think the creators of the mod would want to prevent you from downloading the mod (it's public anyway), so I took the liberty to upload it to

http://www.mediafire.com/?xihyzlmd2lj
http://www.filefactory.com/file/af87a2g/n/onin_no_ran_0_6_5-b3437_zip

EDIT: btw, this is version 0.6.5-b3437 (latest release according to New Releases thread) and it requires M&B 0.903 to play.
EDIT2: sorry, bad upload, replaced link with new ones
« Last Edit: May 15, 2009, 09:06:08 AM by ghanburighan »

Hirohito

  • Guest
Re: Old version
« Reply #4 on: March 30, 2009, 05:10:16 PM »
thanks ghanburighan, much appreciated.

Offline Ron Losey

  • Master
  • *****
  • Posts: 4418
    • View Profile
Re: Old version
« Reply #5 on: March 30, 2009, 10:35:13 PM »
Yeah, thanks for posting that.  Saved me doing it.

Not sure what Fujiwara was thinking, posting the dev version over the last functional one.  But odds are the new one won't be moving along too quickly for a while, due to various complications.

Pwmf

  • Guest
Re: Old version
« Reply #6 on: March 31, 2009, 08:55:27 AM »
Thanks alot.

Munx

  • Guest
Re: Old version
« Reply #7 on: April 02, 2009, 12:56:03 AM »
ehm when I try to install that it sais its corrupt or incomplete.

Offline Ron Losey

  • Master
  • *****
  • Posts: 4418
    • View Profile
Re: Old version
« Reply #8 on: April 02, 2009, 12:59:41 AM »
ehm when I try to install that it sais its corrupt or incomplete.

Download it again.  Sounds like a bad download.

Also, make sure to get the custom shader file - it should still be on the repository.  Make sure it goes in the M&B root directory, replacing the base M&B one.

Munx

  • Guest
Re: Old version
« Reply #9 on: April 02, 2009, 01:57:36 AM »
Allrdy tried redownloading several times without any change...

As for the custom shaders cant seem to locate em

Offline Ron Losey

  • Master
  • *****
  • Posts: 4418
    • View Profile
Re: Old version
« Reply #10 on: April 02, 2009, 02:11:31 AM »
The shaders are here:

http://www.mbrepository.com/modules/PDdownloads/singlefile.php?cid=6&lid=730

Not sure about the download.  Again, I didn't post it. 

Also make sure you're installing it to the right version of M&B.  It's for .90x - attempts to install it on .95x or later will certainly fail.  Check the install directory, to make sure it doesn't try to install to a default directory of whatever has been installed most recently.

Munx

  • Guest
Re: Old version
« Reply #11 on: April 02, 2009, 02:30:46 AM »
903 version of game should allready be the default route..

In any case I get the error message before I can even choose.


NSIS Error

The installer you are trying to use is corrupted or incomplete.
This could be the result of a damaged disk, a failed download or a virus.

You may want to contact the author of this installer to obtain a new copy.

It may be possible to skip this check using the /NRCR command line which switch ( not recommanded )

Offline ghanburighan

  • Craftsman
  • **
  • Posts: 57
    • View Profile
Re: Old version
« Reply #12 on: April 02, 2009, 05:03:42 AM »
Sorry guys, link went dead so I reuploaded, file is indeed damaged. Seems like faulty upload instead of download. Try one of these instead:

http://www.mediafire.com/?xihyzlmd2lj
http://www.filefactory.com/file/af87a2g/n/onin_no_ran_0_6_5-b3437_zip
« Last Edit: May 15, 2009, 09:08:12 AM by ghanburighan »

Munx

  • Guest
Re: Old version
« Reply #13 on: April 02, 2009, 11:19:32 AM »
ah thats good news, was starting to fear that problem was on my end.

Thanks!

Giledhil

  • Guest
Re: Old version
« Reply #14 on: April 08, 2009, 12:55:12 PM »
Just reinstalled 0.903 today, it had been a long time since I last exploded heads with a tetsubo.... Good luck for the 1.011 port guys, I'll jump on it as soon  as I can !